<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oExt0bz9EeaYYdQ3M2ODAA" id="_ZRkP8bsoEeyWDKWqJVi7Yw" label="Median" purpose="evaluates the median of the records" description="The median is the value separating the higher half of a sample, a population or a probability distribution from the lower half" version="0.1" statusCode="development" item="_oExt07z9EeaYYdQ3M2ODAA" displayName="Median">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KiPn8FKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KiPn8VKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KiPn8lKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_KiPn81KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KiPn9FKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KiPn9VKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:18.349+0800"/>
    <additionalProperties xmi:id="_KiPn9lKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KiPn91KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KiPn-FKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:55.696+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Iq_QgLsuEeyWDKWqJVi7Yw" path="System Indicators/Summary Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_oExt07z9EeaYYdQ3M2ODAA" property="_oExt0bz9EeaYYdQ3M2ODAA" state="_Iq_QgLsuEeyWDKWqJVi7Yw" filename="Median_0.1.definition">
    <indicatorDefinition href="Median_0.1.definition#_ccI48hF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
